 .procesoTitles{
         font-family: "Open Sans", sans-serif;
         font-weight: 600;
         font-style: normal;
         font-size:26.52px; /*px*/
         line-height:30px; /* ej. 1.5, 20px, auto*/
         letter-spacing:0.01em; /*ej. 2px o 0.1 em*/
         padding-left:38px;
   } 

   .procesoParrafo{
         font-family: "Open Sans", sans-serif;
         font-weight: 400;
         font-style: normal;
         font-size: 17.48px; /*px*/
         line-height: 21.8px; /* ej. 1.5, 20px, auto*/
         letter-spacing:0.015em; /*ej. 2px o 0.1 em*/
   }
      

     .proceso{
       display:flex;
       width:100%;  
       padding:78px 60px;
       /*background-color:grey;*/
       justify-content:center;
     }   
      
      .procesoContainer{
        display:flex;
        flex-direction:column;
        gap:55px;
        width:100%;
        max-width:852px;
        /*background-color:pink;*/
      } 
      
      .procesoCaja{
        display:flex;
        gap:42px;
        width:100%;
        /*background-color:lightgreen;*/
      }
      
      .procesoIcon{
        display:flex;
        width:104px;
        height:104px;
        /*background-color:black;*/
        flex-shrink:0;
      }
      
      .procesoIcon img{
        width:100%;
        object-fit:cover;
        object-position:center;
      }
      
      .procesoTextual{
        display:flex;
        width:100%;
        flex-direction:column;
        /*background-color:beige;*/
      }
      
      .procesoLine{
        display:flex;
        width:100%;
        height:1px;
        background-color:#B5B3B3;
        margin:30px 0 41px 0;
      }
      
      .procesoListado{
        display:flex;
        flex-direction:column;
        width:100%;
        padding-left:38px;
        gap:17px;
      }
      
      .procesoPunto{
        display:flex;
        width:100%;
        gap:18px;
        /*background-color:lightblue;*/
      }
      
      .procesoNumber{
        color:#7C9843;
        font-weight:700;
      }
      
      .procesoColumnas{
        display:flex;
        width:100%;
        max-width:493px;
        /*background-color:orange;*/
        justify-content:space-between;
      }
      
      @media(max-width:700px){
        
        .proceso{
          /*background-color:beige;*/
          padding:60px 20px;
        }
        
        .procesoContainer{
          /*background-color:green;*/
          gap:40px;
        }
        
        .procesoCaja{
          flex-direction:column;
          gap:30px;
          align-items:center;
          justify-content:center;
        }
        
        .procesoTextual{
          align-items:center;
        }
        
        .procesoLine{
          margin:25px 0;
        }
        
        .procesoTitles{
          text-align:center;
          padding-left:0;
        }
        
        .procesoListado{
          padding:0;
        }
        
        .procesoTitles{
          font-sie:28px;
          line-height:32px;
        }
        
        
      }
      
      @media(max-width:400px){
        .procesoColumnas{
          flex-direction:column;
          gap:15px;
          justify-content:center;
        }
        
        .procesoParrafo{
          font-size:15px;
          line-height:19px;
        }
      }      body {
        margin: 0; /* Elimina el margen por defecto del body */
        padding: 0; /* Elimina el padding por defecto del body */
        background-color: #F9F9F9;
       }
  
	* {
    	box-sizing: border-box;
    }


.navBarSuprema{
      display:flex;
      width:100%;
      position:fixed;
      z-index:90000;
}


   .navBarParrafo{
         all:unset;
         cursor: pointer;
         font-family: "Open Sans", sans-serif;
         font-weight: 600;
         font-style: normal;
         font-size:14px; /*px*/
         line-height:18px; /* ej. 1.5, 20px, auto*/
         letter-spacing:0.01em; /*ej. 2px o 0.1 em*/
   }
  

   .navBar{
        display:flex;
        width:100%;
        justify-content:space-between;
        align-items: center;
        background-color: white;
        padding:20px 110px;
         box-shadow: 0px 3px 12px 0px rgba(0, 0, 0, 0.07); /*desplazamientoX desplazamientoY difuminado spread-radius color;*/
   }


   @media(max-width:1300px){
        .navBar{
            display:none;
        }
   }


   .navBarLogo{
        display:flex;
        width:150px;
        height:71px;
        /*background-color:black;*/
        background-image: url("./imgs/navbar/navbar_logo.svg") ;
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
   }

      .navBarBoton{
        all:unset;
        cursor: pointer;
        padding:15px 25px;
        background-color:#0882BA;
        border-radius:50px;
   }
  
       .navBarBoton.texto{
         font-family: "Open Sans", sans-serif;
         font-weight: 500;
         font-style: italic;
         font-size:14px; /*px*/
         line-height:18px; /* ej. 1.5, 20px, auto*/
         letter-spacing:0.05em; /*ej. 2px o 0.1 em*/
         color:white;
   }
  
  



